<?

echo "<div class='menu_left_sep'></div>";
echo "<a href='/konts.php'>Контакты</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `users_konts` WHERE `id_user` = '$user[id]' AND (`type` = 'common' OR `type` = 'favorite')"), 0).")<br />\n";
echo "<hr>\n";
echo "<a href='status/?id=$user[id] '>Статус</a><br/> \n";
echo "<a href='/konts.php'>Почта</a><br/> \n";
echo "<a href='/mail_save.php'>Сохр.сообщения</a><br/> \n";
echo "<a href='/my_aut.php'>История авторизаций</a><br/> \n";
echo "<a href='/anketa.php'>Изменить профиль</a><br />\n";
echo "<a href='/info.php'>Посмотреть анкету</a><br />\n";
echo "<a href='/jurnal.php'>Журнал</a><br />\n";
echo "<a href='/settings.php'>Мои настройки</a><br />\n";
echo "<a href='/avatar.php'>Мой аватар</a><br />\n";


 echo "<hr>\n"; 
echo "<a href='/secure.php'>Сменить пароль</a><br />\n";
echo "<a href='/rules.php'>Правила</a><br />\n";

if (user_access('adm_panel_show')){
echo "<div class='menu_razd'></div>";
echo "<a href='/adm_panel/'>Админка</a><br />\n";}

if ($set['web']==false)
echo "<hr>\n";
echo "<hr />\n<a href='/exit.php'>Выход из под $user[nick]</a><br />\n";
?>





































